<!DOCTYPE html>
<html lang="es">
<head>
    <link rel="stylesheet" href="../static/operacion.css"
    <meta charset="UTF-8">
    <title>| operacion |</title>
</head>
<body>
    <div class="caja-oper">
        <h1>OPERACION</h1>
        <form action="/operacion" method="post">
                        
            <label>Tipo de Vehiculo: </label>
            <select>
                <option name="auto">Automovil</option>
                <option name="moto">Moto</option>
                <option name="bici">Bicicleta</option>
                
            </select>

            <label>Placa</label>
            <input name="placa" class="caja" placeholder="Ingresar placa..." type="text" required/>
            
            <label>Automovil digite 1 <br> Moto digite 2 <br> Bicicleta digite 3</b></label>
            <input name="num_vehiculo" class="caja" placeholder="Ingresar opcion 1, 2 o 3..." type="text" required/>

            <input class="boton" type="submit"> 
            
        </form>


    </div>
     
</body>
</html>